#create-data-space-page {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
}

.mat-mdc-form-field {
  margin-top: 16px;
}

.create-data-space-title,
.create-data-space-btns-wrapper {
  position: relative;
  top: 4.4rem;
  width: calc((100vw - 64vw) / 2);
  height: 4.4rem;
}

#create-data-space-page .next-button {
  min-width: fit-content;
}
